@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
html {
  font-size: 62.5%;
}

@media screen and (max-width: 750px) {
  html {
    font-size: 2.68vw;
  }
}
.pc {
  display: block;
}

.sp {
  display: none;
}

@media screen and (max-width: 750px) {
  main {
    overflow: hidden;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}
.nobec-nobel {
  font-family: nobel, sans-serif;
}

.nobec-mincho {
  font-family: "Yu Mincho", "YuMincho", serif;
}

.nobec-gothic {
  font-family: "Noto Sans Japanese", "游ゴシック", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.relative {
  position: relative;
}

.text-center {
  text-align: center;
}

.block {
  display: block;
}

.nobec-header {
  background: #000;
}
.nobec-header a {
  display: inline-block;
}
.nobec-header img {
  margin: 1.4rem 0 0rem 2.5rem;
  width: 15.5rem;
}

.hero {
  margin-bottom: 9rem;
  margin-bottom: 4.639vw;
}
@media screen and (max-width: 750px) {
  .hero {
    margin: 0;
  }
}

.section {
  font-family: nobel, "Noto Sans JP", "游ゴシック", sans-serif;
  letter-spacing: 0.08em;
  font-size: 0.825vw;
}
.section a {
  color: #fff;
}
@media screen and (max-width: 750px) {
  .section {
    font-size: 1rem;
  }
}
.section.spec-image {
  max-width: 1000px;
  margin: auto;
}
.section.performance {
  background: #2e2f37;
  background-image: url(../img/sec03/bg.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100%;
  padding: 8rem 0;
  padding: 4.124vw 0;
  color: #fff;
}
@media screen and (max-width: 750px) {
  .section.performance {
    padding: 8rem 0;
  }
}

.nobec__visual1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3rem;
  margin-bottom: 1.546vw;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .nobec__visual1 {
    margin-bottom: 3rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.nobec__visual1-figure {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 67.5%;
          flex: 0 0 67.5%;
}
@media screen and (max-width: 750px) {
  .nobec__visual1-figure {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .nobec__visual1-figure img {
    padding: 0 1.25rem;
  }
}
.nobec__visual1-catch {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 32.5%;
          flex: 0 0 32.5%;
  padding-left: 14rem;
  padding-left: 7.216vw;
  flex: 0 0 32.5%;
  font-size: 2.9rem;
  font-size: 1.495vw;
  font-weight: normal;
  letter-spacing: 0.26em;
  line-height: 2.68vw;
  padding-left: 7.216vw;
  font-size: 1.495vw;
}
@media screen and (max-width: 750px) {
  .nobec__visual1-catch {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding: 0;
    margin-bottom: 7.4rem;
    margin-bottom: 9.867vw;
  }
}
.nobec__visual1-catch-main {
  font-size: 4.2rem;
  line-height: 5.6rem;
  font-size: 2.165vw;
  line-height: 2.887vw;
}
@media screen and (max-width: 750px) {
  .nobec__visual1-catch-main {
    font-size: 2.1rem;
    line-height: 2.8rem;
  }
}
.nobec__visual1-catch-sub {
  margin-bottom: 2rem;
  margin-bottom: 1.031vw;
}
@media screen and (max-width: 750px) {
  .nobec__visual1-catch-sub {
    margin-bottom: 1rem;
    font-size: 1.45rem;
    line-height: 2.6rem;
  }
}
.nobec__visual1-catch-rubi {
  font-size: 1.8rem;
  font-size: 0.928vw;
}
@media screen and (max-width: 750px) {
  .nobec__visual1-catch-rubi {
    font-size: 0.9rem;
  }
}
.nobec__visual2-figure {
  background: #252525;
}
@media screen and (max-width: 750px) {
  .nobec__visual2-figure {
    padding-bottom: 23.333vw;
  }
}
.nobec__visual2-catch {
  position: absolute;
  top: 11.34vw;
  left: 41.753vw;
  color: #fff;
}
@media screen and (max-width: 750px) {
  .nobec__visual2-catch {
    padding-bottom: 2rem;
    position: relative;
    background: #252525;
    top: 0;
    left: 0;
  }
}
.nobec__visual2-catch-main {
  font-weight: 400;
  letter-spacing: 0.26em;
  font-size: 2.423vw;
  line-height: 1.701vw;
  margin-bottom: 2.577vw;
}
.nobec__visual2-catch-main span {
  font-size: 1.289vw;
  position: relative;
  top: -0.258vw;
}
@media screen and (max-width: 750px) {
  .nobec__visual2-catch-main {
    font-size: 4.5rem;
    font-size: 6vw;
    text-align: center;
    line-height: 1;
    padding-top: 8rem;
    padding-top: 10.667vw;
    margin-bottom: 5rem;
    margin-bottom: 10.667vw;
  }
}
.nobec__visual2-catch-text {
  font-size: 0.825vw;
  line-height: 1.701vw;
  letter-spacing: 0.18em;
  font-weight: 300;
}
@media screen and (max-width: 750px) {
  .nobec__visual2-catch-text {
    font-size: 2.4rem;
    font-size: 3.2vw;
    line-height: 3.3rem;
    line-height: 4.4vw;
    padding: 0 11rem 0 13.5rem;
    padding: 0 18vw;
  }
}
.nobec__visual3-catch {
  padding-left: 40rem;
  margin-top: 26rem;
  padding-bottom: 29.5rem;
  padding-left: 20.619vw;
  margin-top: 13.402vw;
  padding-bottom: 15.206vw;
}
@media screen and (max-width: 750px) {
  .nobec__visual3-catch {
    padding: 0;
    margin: auto;
  }
}
.nobec__visual3-catch-main {
  display: inline-block;
  margin-left: 5.155vw;
}
.nobec__visual3-catch-main > img {
  width: 18.608vw;
}
@media screen and (max-width: 750px) {
  .nobec__visual3-catch-main > img {
    width: 48.133vw;
  }
}
@media screen and (max-width: 750px) {
  .nobec__visual3-catch-main {
    display: block;
    margin-left: 0;
    margin-bottom: 8vw;
  }
  .nobec__visual3-catch-main img {
    width: 48.133vw;
    margin: auto;
  }
}
.nobec__visual3-catch-icon {
  width: 0.412vw;
  margin: 0.773vw auto 1.546vw;
}
@media screen and (max-width: 750px) {
  .nobec__visual3-catch-icon {
    width: 100%;
  }
}
.nobec__visual3-catch-sub {
  font-size: 1.237vw;
  line-height: 2.887vw;
  letter-spacing: 0.26em;
}
.nobec__visual3-catch-sub span {
  font-style: italic;
}
@media screen and (max-width: 750px) {
  .nobec__visual3-catch-sub {
    font-size: 3.6vw;
    line-height: 7.467vw;
    padding: 0 5.333vw;
  }
}
.nobec__visual3-figure {
  position: absolute;
  top: 0;
  left: 95rem;
  -webkit-transform: translateY(-45rem);
          transform: translateY(-45rem);
  left: 48.969vw;
  -webkit-transform: translateY(-23.196vw);
          transform: translateY(-23.196vw);
}
.nobec__visual3-figure img {
  width: 42.99vw;
}
@media screen and (max-width: 750px) {
  .nobec__visual3-figure img {
    left: 126.667vw;
    width: 100%;
  }
}
@media screen and (max-width: 750px) {
  .nobec__visual3-figure {
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: translateY(-17.333vw);
            transform: translateY(-17.333vw);
    margin-bottom: -5.333vw;
  }
  .nobec__visual3-figure img {
    padding-left: 4.4vw;
    padding-right: 13.867vw;
  }
}
.nobec__visual3-text {
  padding: 0 3.093vw;
  width: 58.247vw;
  margin: 80px auto 90px;
  font-size: 0.773vw;
  line-height: 1.907vw;
  letter-spacing: 0.26em;
}
@media screen and (max-width: 750px) {
  .nobec__visual3-text {
    padding: 0 5.333vw;
    margin: 10.667vw auto 12vw;
    width: auto;
    line-height: 7.467vw;
    font-size: 3.2vw;
  }
}
.nobec__visual3-figure2 {
  margin-bottom: 0.412vw;
}
.nobec__visual3-figure2 img {
  width: 48.351vw;
  margin: auto;
}
@media screen and (max-width: 750px) {
  .nobec__visual3-figure2 {
    margin-bottom: 8rem;
  }
  .nobec__visual3-figure2 img {
    width: 100%;
    margin: auto;
  }
}

.figure-groups {
  max-width: 1194px;
  max-width: 61.546vw;
  margin: auto;
  width: 119.4rem;
  width: 61.546vw;
}
@media screen and (max-width: 750px) {
  .figure-groups {
    width: 100%;
    max-width: 100%;
  }
}

.figure-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .figure-group.v1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.figure-group.v1 .figure__caption {
  margin-left: 37rem;
  margin-left: 19.072vw;
  max-height: 20vw;
}
@media screen and (max-width: 750px) {
  .figure-group.v1 .figure__caption {
    max-height: 100%;
    margin-left: 20vw;
    margin-right: 8vw;
  }
}
.figure-group.v2 {
  margin-top: 8.763vw;
}
@media screen and (max-width: 750px) {
  .figure-group.v2 {
    display: block;
    margin-top: 6.667vw;
    margin-bottom: 8vw;
  }
}
.figure-group.v3 {
  display: block;
  margin-top: 12rem;
  margin-top: 6.186vw;
  padding-bottom: 3vw;
}
@media screen and (max-width: 750px) {
  .figure-group.v3 {
    margin-top: 2.667vw;
    padding-bottom: 0;
  }
}
.figure-group.v3 .figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.figure__caption {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  text-align: center;
  letter-spacing: 0.18em;
  -webkit-transform: translate(-50%, 12rem);
          transform: translate(-50%, 12rem);
  font-size: 1.237vw;
  line-height: 1.701vw;
  margin-bottom: -6.186vw;
}
@media screen and (max-width: 750px) {
  .figure__caption {
    font-size: 3.733vw;
    line-height: 5.733vw;
    -webkit-transform: translate(-25%, 4vw);
            transform: translate(-25%, 4vw);
    margin-bottom: 0;
  }
}

.image1-1 {
  margin-top: 15.979vw;
  margin-left: 3.402vw;
  width: 20.619vw;
}
@media screen and (max-width: 750px) {
  .image1-1 {
    width: 100%;
    margin-top: 6.267vw;
    margin-left: 6.667vw;
  }
}

.image1-2 {
  margin-top: 2.32vw;
  width: 33.505vw;
}
@media screen and (max-width: 750px) {
  .image1-2 {
    width: 100%;
    margin-top: 6vw;
    padding-left: 13.333vw;
  }
}

.figure1-1 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 37%;
          flex: 0 0 37%;
}
@media screen and (max-width: 750px) {
  .figure1-1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.image2-1 {
  width: 33.505vw;
}
@media screen and (max-width: 750px) {
  .image2-1 {
    width: 100%;
    padding-right: 13.333vw;
  }
}

.image2-2 {
  margin-top: 20rem;
  margin-right: 7.5rem;
  width: 40rem;
  margin-top: 10.309vw;
  margin-right: 3.86vw;
  width: 20.619vw;
}
@media screen and (max-width: 750px) {
  .image2-2 {
    width: 100%;
    margin-top: 9.333vw;
    margin-right: 6.667vw;
  }
}

@media screen and (max-width: 750px) {
  .figure2-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .figure2-2 .figure__caption {
    -webkit-transform: translate(-40%, 3.333vw);
            transform: translate(-40%, 3.333vw);
    margin-left: 17.333vw;
    margin-right: 13.333vw;
  }
}

.image3-1 {
  width: 65rem;
  width: 33.505vw;
}
@media screen and (max-width: 750px) {
  .image3-1 {
    width: 100%;
    padding-left: 13.333vw;
  }
}

.image3-2 {
  width: 40rem;
  -webkit-transform: translateY(-21rem);
          transform: translateY(-21rem);
  margin-bottom: -21rem;
  margin-left: 8rem;
  width: 20.619vw;
  -webkit-transform: translateY(-10.825vw);
          transform: translateY(-10.825vw);
  margin-bottom: -10.825vw;
  margin-left: 4.124vw;
}
@media screen and (max-width: 750px) {
  .image3-2 {
    -webkit-transform: none;
            transform: none;
    margin-left: 6.667vw;
    margin-top: 8vw;
    margin-bottom: 0;
    width: 100%;
  }
}

.image4-1 {
  width: 100rem;
  width: 51.546vw;
  margin-left: 1.031vw;
}
@media screen and (max-width: 750px) {
  .image4-1 {
    margin-left: 0;
    width: 100%;
  }
}

.v3 {
  margin-bottom: 5.5rem;
  margin-bottom: 2.8351vw;
}
.v3 .figure__caption {
  margin-bottom: 10rem;
  margin-bottom: 7.515vw;
  margin-left: 27rem;
  margin-right: 20rem;
  margin-left: 13.918vw;
  margin-right: 10.309vw;
  -webkit-transform: translate(-50%, -4.515vw);
          transform: translate(-50%, -4.515vw);
}
@media screen and (max-width: 750px) {
  .v3 .figure__caption {
    -webkit-transform: translate(-50%, 10.667vw);
            transform: translate(-50%, 10.667vw);
    margin-left: 25.333vw;
    margin-right: 10.667vw;
    margin-bottom: 2.667vw;
  }
}

.v4 {
  margin-bottom: 6rem;
  margin-bottom: 3.093vw;
}
@media screen and (max-width: 750px) {
  .v4 {
    margin-top: 25.333vw;
    margin-bottom: 10.667vw;
  }
}
.v4 .figure {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 86%;
          flex: 0 0 86%;
}
@media screen and (max-width: 750px) {
  .v4 .figure {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
.v4 .figure__caption {
  -webkit-transform: none;
          transform: none;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 14%;
          flex: 0 0 14%;
  padding-right: 1.546vw;
  padding-left: 1.546vw;
}
.performance {
  background: #2a2b33;
  padding: 14rem 0 8rem;
  padding: 7.216vw 0 4.124vw;
}
.performance__title {
  font-weight: normal;
  padding: 6rem 12rem;
  padding: 3.093vw 6.186vw;
  font-size: 4.1rem;
  font-size: 2.133vw;
  letter-spacing: 0.04em;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .performance__title {
    font-size: 8vw;
  }
}
.performance__title h2 {
  font-weight: normal;
  display: inline-block;
}
.performance__subtitle {
  display: block;
  text-align: right;
  font-size: 1.031vw;
  line-height: 2.113vw;
  letter-spacing: 0.32em;
}
@media screen and (max-width: 750px) {
  .performance__subtitle {
    font-size: 2.667vw;
    line-height: 5.333vw;
  }
}
.performance__content {
  max-width: 1244px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .performance__content {
    display: block;
  }
}
.performance__content > * {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}
.performance__catch {
  font-size: 0.825vw;
  line-height: 1.701vw;
  letter-spacing: 0.26em;
  font-weight: 300;
}
@media screen and (max-width: 750px) {
  .performance__catch {
    margin: auto;
    line-height: 4.4vw;
    max-width: 85.333vw;
    font-size: 3.2vw;
  }
}
.performance__image {
  margin: 12rem auto;
  margin: 6.186vw auto;
  width: 75.6rem;
  width: 38.969vw;
}
@media screen and (max-width: 750px) {
  .performance__image {
    width: 100%;
    margin: 7rem auto;
  }
}
.performance__content2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10rem;
  margin-bottom: 5.155vw;
}
@media screen and (max-width: 750px) {
  .performance__content2 {
    margin-bottom: 13.333vw;
  }
}
.performance__image2 {
  margin-left: 12rem;
  width: 114.2rem;
  margin-left: 6.186vw;
  width: 58.866vw;
}
@media screen and (max-width: 750px) {
  .performance__image2 {
    width: 100%;
    margin: 0;
  }
}
.performance__caption2 {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  text-align: center;
  letter-spacing: 0.24em;
  font-weight: 400;
  padding: 0 10rem;
  padding: 0 5.515vw;
  font-size: 2.8rem;
  font-size: 1.443vw;
  line-height: 6.133vw;
  line-height: 2.371vw;
}
@media screen and (max-width: 750px) {
  .performance__caption2 {
    padding: 0 13.333vw;
    font-size: 3.733vw;
    line-height: 6.133vw;
  }
}
.performance__content3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 120rem;
  margin: 0 auto 10rem;
  max-width: 61.856vw;
  margin: 0 auto 5.155vw;
}
@media screen and (max-width: 750px) {
  .performance__content3 {
    max-width: 160vw;
    margin: 0 auto 13.333vw;
    display: block;
  }
}
.performance__content3-left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}
.performance__content3-right {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  text-align: center;
}
.performance__content3-label {
  text-align: center;
  padding: 0.7rem 3rem;
  padding: 0.361vw 1.546vw;
  border: solid 1px #fff;
  display: block;
  margin: 0 auto 2.4rem;
  margin: 0 auto 1.237vw;
  width: 23rem;
  width: 11.856vw;
}
@media screen and (max-width: 750px) {
  .performance__content3-label {
    padding: 0.333vw 4vw;
    margin: 0 auto 3.2vw;
    width: 40vw;
  }
}
.performance__content3-link {
  display: block;
  width: 50rem;
  width: 25.773vw;
  text-align: left;
  padding: 1.5rem 1rem;
  padding: 0.773vw 0.515vw;
  margin: auto;
  font-weight: 400;
  margin-bottom: 1.8rem;
  margin-bottom: 0.928vw;
  letter-spacing: 0.08em;
  border: solid 1px #fff;
  text-decoration: none;
}
@media screen and (max-width: 750px) {
  .performance__content3-link {
    padding: 2vw 1.333vw;
    margin-bottom: 2.4vw;
    font-size: 3.2vw;
    width: 83.333vw;
  }
}
.performance__content3-link i {
  position: absolute;
  right: 1rem;
  right: 0.515vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 750px) {
  .performance__content3-link i {
    right: 1.215vw;
  }
}
.performance__title3 {
  text-align: center;
  font-size: 2.5rem;
  font-size: 1.289vw;
  line-height: 6.133vw;
  line-height: 2.371vw;
  margin-bottom: 6.5rem;
  margin-bottom: 3.351vw;
  letter-spacing: 0.08em;
  font-weight: 400;
}
@media screen and (max-width: 750px) {
  .performance__title3 {
    font-size: 5.333vw;
    line-height: 6.133vw;
    margin-bottom: 8.667vw;
  }
}
.performance__text3 {
  font-size: 0.825vw;
  letter-spacing: 0.08em;
  font-weight: 300;
  margin: auto;
  line-height: 3.5rem;
  padding: 0 10rem 10rem;
  line-height: 1.804vw;
  padding: 0 5.155vw 5.395vw;
}
@media screen and (max-width: 750px) {
  .performance__text3 {
    font-size: 3.2vw;
    line-height: 4.333vw;
    padding: 0 10.667vw 13.333vw;
  }
}
.performance__image3 {
  margin: 7.7rem auto 7.7rem;
  width: 38.3rem;
  margin: 3.969vw auto 3.969vw;
  width: 19.742vw;
}
@media screen and (max-width: 750px) {
  .performance__image3 {
    width: 100%;
    margin: 0;
    padding: 0 17.333vw;
    margin-bottom: 8vw;
  }
}
.performance__content4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 120rem;
  margin: 0 auto 7rem;
  max-width: 61.856vw;
  margin: 0 auto 3.608vw;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .performance__content4 {
    max-width: 160vw;
    margin: 0 auto 9.333vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.performance__content4-left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}
@media screen and (max-width: 750px) {
  .performance__content4-left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
.performance__content4-right {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  padding: 0 10rem;
}
@media screen and (max-width: 750px) {
  .performance__content4-right {
    padding: 0 5.155vw;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
.performance__title4 {
  font-size: 2.5rem;
  font-size: 1.289vw;
  line-height: 3.5rem;
  line-height: 1.804vw;
  margin-bottom: 6rem;
  margin-bottom: 3.093vw;
  letter-spacing: 0.08em;
  font-weight: 400;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .performance__title4 {
    font-size: 5.333vw;
    line-height: 7.333vw;
    margin-bottom: 8vw;
  }
}
.performance__text4 {
  font-size: 0.825vw;
  line-height: 3.5rem;
  line-height: 1.804vw;
  letter-spacing: 0.08em;
  font-weight: 300;
}
@media screen and (max-width: 750px) {
  .performance__text4 {
    font-size: 2.667vw;
    line-height: 4.333vw;
    padding: 0;
    margin-bottom: 6.667vw;
  }
}
.performance__image4 {
  width: 80vw;
  width: 30.928vw;
}
@media screen and (max-width: 750px) {
  .performance__image4 {
    width: 80vw;
  }
}
.performance__image4-caption {
  text-align: right;
  margin-top: 0.5rem;
  margin-top: 0.258vw;
}
@media screen and (max-width: 750px) {
  .performance__image4-caption {
    margin-top: 0.667vw;
  }
}
.performance__content5 {
  border: 1px solid #b69d60;
  max-width: 120rem;
  margin: 0 auto 7rem;
  padding: 4.5rem 0 3.5rem;
  max-width: 61.856vw;
  margin: 0 auto 3.608vw;
  padding: 2.32vw 0 1.804vw;
}
@media screen and (max-width: 750px) {
  .performance__content5 {
    margin: 0 1.333vw 14.667vw;
    padding: 6vw 0 8vw;
    max-width: 100%;
  }
}
.performance__title5 {
  text-align: center;
  font-size: 2.4rem;
  font-size: 1.237vw;
  margin-bottom: 4rem;
  margin-bottom: 2.062vw;
  font-weight: bold;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 750px) {
  .performance__title5 {
    font-size: 4vw;
    margin-bottom: 5.333vw;
    line-height: 6.133vw;
  }
}
.performance__text5 {
  line-height: 3rem;
  margin-bottom: 4rem;
  padding: 0 16rem;
  line-height: 1.546vw;
  margin-bottom: 2.062vw;
  padding: 0 16rem;
  padding: 0 8.247vw;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 750px) {
  .performance__text5 {
    font-size: 3.2vw;
    padding: 0 2.667vw;
    line-height: 5.333vw;
    margin-bottom: 5.333vw;
  }
}
.performance__sub-text5 {
  font-size: 1.3rem;
  line-height: 3rem;
  padding: 0 16rem;
  margin-bottom: 4rem;
  font-size: 0.67vw;
  line-height: 1.546vw;
  padding: 0 8.247vw;
  margin-bottom: 2.062vw;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 750px) {
  .performance__sub-text5 {
    line-height: 4vw;
    font-size: 2.4vw;
    margin-bottom: 5.333vw;
    padding: 0 2.667vw;
  }
}
.performance__image5 {
  width: 36.082vw;
  margin: auto;
}
@media screen and (max-width: 750px) {
  .performance__image5 {
    width: 93.333vw;
  }
}
.performance__textbox5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: solid 1px #fff;
  margin: 4rem auto 0;
  max-width: 69.5rem;
  padding: 3.5rem 0;
  margin: 2.062vw auto 0;
  max-width: 35.825vw;
  padding: 1.804vw 0;
}
@media screen and (max-width: 750px) {
  .performance__textbox5 {
    display: block;
    margin: 5.333vw auto 0;
    max-width: 93.333vw;
    padding: 3.333vw 0;
  }
}
.performance__textbox5-left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 34%;
          flex: 0 0 34%;
  padding-left: 3rem;
  font-size: 1.7rem;
  padding-left: 1.546vw;
  font-size: 0.876vw;
  color: #b69d60;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .performance__textbox5-left {
    font-size: 2.933vw;
    padding: 0;
    margin-bottom: 2vw;
  }
  .performance__textbox5-left br {
    display: none;
  }
}
.performance__textbox5-right {
  padding-left: 6rem;
  line-height: 3rem;
  padding-left: 3.093vw;
  line-height: 1.546vw;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 750px) {
  .performance__textbox5-right {
    font-size: 2.933vw;
    line-height: 4vw;
    padding-left: 10.667vw;
  }
}
.performance__content6 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 6rem;
  margin-bottom: 3.093vw;
}
@media screen and (max-width: 750px) {
  .performance__content6 {
    margin-bottom: 16vw;
  }
}
.performance__image6 {
  margin-right: 12rem;
  width: 114.2rem;
  margin-right: 6.186vw;
  width: 58.866vw;
}
@media screen and (max-width: 750px) {
  .performance__image6 {
    width: 100%;
    margin: 0;
  }
}
.performance__caption6 {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  font-weight: 400;
  letter-spacing: 0.24em;
  padding: 0 5.155vw 0 23.196vw;
  font-size: 2.8rem;
  font-size: 1.443vw;
  line-height: 6.133vw;
  line-height: 2.371vw;
}
@media screen and (max-width: 750px) {
  .performance__caption6 {
    font-size: 3.733vw;
    line-height: 6.133vw;
    padding: 14.667vw 10.667vw 0;
  }
}
.performance__content7 {
  max-width: 120rem;
  max-width: 61.856vw;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .performance__content7 {
    max-width: 160vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.performance__figure7 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}
@media screen and (max-width: 750px) {
  .performance__figure7 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
.performance__figure7 img {
  width: 80vw;
  width: 30.928vw;
}
@media screen and (max-width: 750px) {
  .performance__figure7 img {
    width: 80vw;
  }
}
.performance__caption7 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}
@media screen and (max-width: 750px) {
  .performance__caption7 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
.performance__title7 {
  font-weight: 400;
  text-align: center;
  font-size: 1.289vw;
  line-height: 6.133vw;
  margin-bottom: 3.8rem;
  font-size: 1.289vw;
  line-height: 2.371vw;
  margin-bottom: 1.959vw;
}
@media screen and (max-width: 750px) {
  .performance__title7 {
    font-size: 5.333vw;
    line-height: 6.133vw;
    margin-bottom: 5.067vw;
  }
}
.performance__sub-title7 {
  border: solid 1px #fff;
  text-align: center;
  display: block;
  font-size: 1.5rem;
  margin: 2.5rem auto;
  max-width: 24rem;
  padding: 0.5rem;
  font-size: 0.773vw;
  margin: 1.289vw auto;
  max-width: 12.371vw;
  padding: 0.258vw;
}
@media screen and (max-width: 750px) {
  .performance__sub-title7 {
    font-size: 2vw;
    padding: 0.667vw;
    max-width: 40vw;
    margin: 3.333vw auto;
  }
}
.performance__text7 {
  padding-left: 7.6rem;
  line-height: 3.5rem;
  font-weight: 300;
  padding-left: 3.918vw;
  line-height: 1.804vw;
}
@media screen and (max-width: 750px) {
  .performance__text7 {
    padding-left: 7.133vw;
    line-height: 4.333vw;
    font-size: 2.667vw;
  }
}
.performance__content8 {
  max-width: 120rem;
  margin-bottom: 12rem;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 61.856vw;
  margin-bottom: 6.186vw;
}
@media screen and (max-width: 750px) {
  .performance__content8 {
    max-width: 160vw;
    margin-bottom: 16vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.performance__figure8 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}
.performance__figure8 img {
  width: 80vw;
  width: 30.928vw;
}
@media screen and (max-width: 750px) {
  .performance__figure8 img {
    width: 80vw;
  }
}
.performance__caption8 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}
.performance__title8 {
  font-weight: 400;
  text-align: center;
  font-size: 2.5rem;
  line-height: 6.133vw;
  margin-bottom: 3.8rem;
  font-size: 1.289vw;
  line-height: 2.371vw;
  margin-bottom: 1.959vw;
}
@media screen and (max-width: 750px) {
  .performance__title8 {
    margin-bottom: 5.067vw;
    font-size: 5.333vw;
    line-height: 7.333vw;
  }
}
.performance__sub-title8 {
  border: solid 1px #fff;
  text-align: center;
  display: block;
  margin: 2.5rem auto;
  font-size: 1.5rem;
  max-width: 24rem;
  padding: 0.5rem;
  margin: 1.289vw auto;
  font-size: 0.773vw;
  max-width: 12.371vw;
  padding: 0.258vw;
}
@media screen and (max-width: 750px) {
  .performance__sub-title8 {
    margin: 3.333vw auto;
    font-size: 2vw;
    max-width: 32vw;
    padding: 0.667vw;
  }
}
.performance__text8 {
  padding-left: 6rem;
  line-height: 3.5rem;
  font-weight: 300;
  padding-left: 3.093vw;
  line-height: 1.804vw;
}
@media screen and (max-width: 750px) {
  .performance__text8 {
    padding-left: 8vw;
    line-height: 4.333vw;
  }
}
.performance__content2.v2 .performance__caption2 {
  text-align: left;
  padding: 8.5rem;
  padding-top: 6rem;
  padding: 4.381vw;
  padding-top: 3.093vw;
}
@media screen and (max-width: 750px) {
  .performance__content2.v2 .performance__caption2 {
    padding: 6vw;
  }
}
.performance__content2.v2 .performance__image2 {
  width: 126.2rem;
  width: 65.052vw;
}
@media screen and (max-width: 750px) {
  .performance__content2.v2 .performance__image2 {
    width: 168.267vw;
  }
}
.performance__content9 {
  max-width: 61.856vw;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .performance__content9 {
    max-width: 160vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 13.333vw;
  }
}
.performance__figure9 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}
@media screen and (max-width: 750px) {
  .performance__figure9 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
.performance__figure9 img {
  width: 80vw;
  width: 30.928vw;
}
@media screen and (max-width: 750px) {
  .performance__figure9 img {
    width: 80vw;
  }
}
.performance__caption9 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}
@media screen and (max-width: 750px) {
  .performance__caption9 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
.performance__title9 {
  text-align: center;
  font-size: 2.5rem;
  line-height: 6.133vw;
  margin-bottom: 3.8rem;
  font-size: 1.289vw;
  line-height: 2.371vw;
  margin-bottom: 1.959vw;
}
@media screen and (max-width: 750px) {
  .performance__title9 {
    margin-bottom: 5.067vw;
    font-size: 4.533vw;
    line-height: 7.333vw;
  }
}
.performance__text9 {
  padding-left: 6rem;
  line-height: 3.5rem;
  padding-left: 3.093vw;
  line-height: 1.804vw;
  font-weight: 300;
}
@media screen and (max-width: 750px) {
  .performance__text9 {
    line-height: 4.333vw;
    padding-left: 0;
    margin-bottom: 5.333vw;
  }
}
.performance__content10 {
  max-width: 120rem;
  max-width: 61.856vw;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .performance__content10 {
    max-width: 160vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.performance__figure10 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}
.performance__figure10 img {
  width: 80vw;
  width: 30.928vw;
}
@media screen and (max-width: 750px) {
  .performance__figure10 img {
    width: 80vw;
  }
}
.performance__caption10 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}
.performance__text10 {
  padding-left: 5rem;
  line-height: 3.5rem;
  padding-left: 2.577vw;
  line-height: 1.804vw;
  font-weight: 300;
}
@media screen and (max-width: 750px) {
  .performance__text10 {
    line-height: 4.333vw;
    padding: 0 10.667vw;
  }
}
.performance__title10 {
  font-size: 2.5rem;
  line-height: 6.133vw;
  font-size: 1.289vw;
  line-height: 2.371vw;
  margin-bottom: 1.959vw;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .performance__title10 {
    margin-bottom: 5.067vw;
    font-size: 5.333vw;
    line-height: 7.4333vw;
  }
}
.performance__content11 {
  max-width: 120rem;
  max-width: 61.856vw;
  margin: auto;
  position: relative;
  padding-bottom: 26.5vw;
}
@media screen and (max-width: 750px) {
  .performance__content11 {
    padding-bottom: 72vw;
    max-width: 160vw;
  }
}
.performance__text11 {
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  margin: auto;
  font-weight: 400;
  line-height: 6.133vw;
  font-size: 2rem;
  margin-bottom: 2rem;
  line-height: 2.371vw;
  margin-bottom: 1.031vw;
  font-size: 1.031vw;
}
@media screen and (max-width: 750px) {
  .performance__text11 {
    font-size: 3.467vw;
    line-height: 6.133vw;
    margin-bottom: 5.333vw;
  }
}
.performance__figure11 {
  padding-top: 15vw;
}
@media screen and (max-width: 750px) {
  .performance__figure11 {
    padding-top: 51vw;
  }
}
.performance__figure11 img {
  width: 90.5rem;
  width: 46.649vw;
  margin: auto;
}
@media screen and (max-width: 750px) {
  .performance__figure11 img {
    width: 100%;
    padding: 2.667vw;
  }
}
.performance__caption11 {
  padding: 0 16rem;
  font-size: 1.4rem;
  line-height: 2.5rem;
  margin: 2.5rem auto 8rem;
  letter-spacing: 0;
  padding: 0 8.247vw;
  font-size: 0.619vw;
  line-height: 1.289vw;
  margin: 1.289vw auto 4.124vw;
}
@media screen and (max-width: 750px) {
  .performance__caption11 {
    font-size: 1.867vw;
    line-height: 3.333vw;
    padding: 0 4vw;
    margin: 5.333vw auto;
  }
}
.performance__caption11-2 {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  font-size: 2rem;
  line-height: 6.133vw;
  font-size: 1.031vw;
  line-height: 2.371vw;
  margin: auto;
  font-weight: 400;
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 750px) {
  .performance__caption11-2 {
    line-height: 6.133vw;
    font-size: 3.467vw;
  }
}
.performance__figure11-2 img {
  width: 56.9rem;
  width: 29.33vw;
  margin: 0 auto 4rem;
  margin: 0 auto 2.062vw;
}
@media screen and (max-width: 750px) {
  .performance__figure11-2 img {
    width: 80%;
    margin: 0 auto 5.333vw;
    margin-bottom: 16vw;
  }
}

.plan__content {
  background-attachment: fixed;
  background-image: url("../img/sec04/top.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top center;
  height: 85vh;
  width: 100%;
  margin-bottom: 23rem;
  margin-bottom: 11.856vw;
}
@media screen and (max-width: 750px) {
  .plan__content {
    background-attachment: scroll;
    background-image: url("../img/sec04/top-sp.png");
    background-size: contain;
    margin-bottom: 6.667vw;
  }
}
.plan__content2 {
  max-width: 120rem;
  max-width: 61.856vw;
  margin: auto;
}
@media screen and (max-width: 750px) {
  .plan__content2 {
    max-width: 160vw;
  }
}
.plan__content2-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 6rem;
  margin-bottom: 3.093vw;
}
@media screen and (max-width: 750px) {
  .plan__content2-inner {
    display: block;
    margin-bottom: 2.667vw;
  }
}
.plan__title2-wrap {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 45%;
          flex: 0 0 45%;
}
@media screen and (max-width: 750px) {
  .plan__title2-wrap {
    margin-bottom: 10.667vw;
  }
}
.plan__title2 {
  font-size: 6rem;
  width: 18rem;
  font-size: 3.093vw;
  width: 9.278vw;
  margin: auto;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 750px) {
  .plan__title2 {
    font-size: 8vw;
    width: 24vw;
  }
}
.plan__sub-title2 {
  text-align: right;
  letter-spacing: 0.32em;
  font-size: 2rem;
  font-size: 1.031vw;
}
@media screen and (max-width: 750px) {
  .plan__sub-title2 {
    font-size: 2.667vw;
  }
}
.plan__text2 {
  font-size: 0.825vw;
  letter-spacing: 0.26em;
  line-height: 3.3rem;
  line-height: 1.701vw;
}
@media screen and (max-width: 750px) {
  .plan__text2 {
    line-height: 4.4vw;
    padding-left: 6vw;
    font-size: 3.2vw;
  }
}
.plan__figure2 {
  margin-bottom: 22rem;
  margin-bottom: 11.34vw;
}
@media screen and (max-width: 750px) {
  .plan__figure2 {
    padding-left: 2.667vw;
    margin-bottom: 26.667vw;
  }
}
.plan__figure2 img {
  width: 75.9rem;
  width: 39.124vw;
  margin: auto;
}
@media screen and (max-width: 750px) {
  .plan__figure2 img {
    width: 101.2vw;
  }
}
.plan__content3 {
  margin-bottom: 23rem;
  margin-bottom: 11.856vw;
}
@media screen and (max-width: 750px) {
  .plan__content3 {
    margin-bottom: 30.667vw;
  }
}
.plan__content3-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media screen and (max-width: 750px) {
  .plan__content3-inner {
    display: block;
    padding-left: 25.333vw;
  }
}
.plan__text3 {
  padding-left: 36rem;
  line-height: 3.3rem;
  padding-left: 18.557vw;
  padding-right: 10.8vw;
  line-height: 1.701vw;
  letter-spacing: 0.26em;
}
@media screen and (max-width: 750px) {
  .plan__text3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    line-height: 4.4vw;
    font-size: 3.2vw;
    z-index: 11;
    padding-left: 5.6vw;
    padding-right: 0;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.plan__figure3 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  padding-left: 4rem;
  padding-left: 2.062vw;
}
@media screen and (max-width: 750px) {
  .plan__figure3 {
    padding-left: 0;
  }
}
.plan__content4 {
  max-width: 140rem;
  max-width: 72.165vw;
  margin: auto;
}
@media screen and (max-width: 750px) {
  .plan__content4 {
    max-width: 186.667vw;
  }
}
.plan__content-inner4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 18rem;
  margin-bottom: 9.278vw;
}
@media screen and (max-width: 750px) {
  .plan__content-inner4 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0 8vw;
    margin-bottom: 10.667vw;
  }
}
.plan__figure4 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
  padding: 0 1rem;
  padding: 0 0.515vw;
}
@media screen and (max-width: 750px) {
  .plan__figure4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    padding: 0 1.333vw;
    padding-bottom: 5.333vw;
  }
}
.plan__title4 {
  font-size: 6rem;
  font-size: 3.093vw;
  text-align: center;
  letter-spacing: 0.14em;
}
@media screen and (max-width: 750px) {
  .plan__title4 {
    font-size: 8vw;
  }
}
.plan__sub-title4 {
  text-align: center;
  font-size: 2.5rem;
  margin-bottom: 4.5rem;
  font-size: 1.289vw;
  margin-bottom: 2.32vw;
}
@media screen and (max-width: 750px) {
  .plan__sub-title4 {
    font-size: 3.333vw;
    margin-bottom: 3.333vw;
  }
}
.plan__figure5 img {
  -webkit-box-shadow: 0px 0px 25px 20px #ededed;
          box-shadow: 0px 0px 25px 20px #ededed;
}
@media screen and (max-width: 750px) {
  .plan__figure5 img {
    -webkit-box-shadow: 0px 0px 10px 10px #ededed;
            box-shadow: 0px 0px 10px 10px #ededed;
  }
}
.plan__swiper {
  padding: 0 9rem;
  margin-bottom: 16rem;
  padding: 0 4.639vw;
  margin-bottom: 8.247vw;
}
@media screen and (max-width: 750px) {
  .plan__swiper {
    padding: 0;
    margin-bottom: 21.333vw;
  }
}
.plan__map {
  margin: auto;
  margin-bottom: 8rem;
  width: 110rem;
  margin-bottom: 4.124vw;
  width: 56.701vw;
}
@media screen and (max-width: 750px) {
  .plan__map {
    margin-bottom: 10.667vw;
    width: 100%;
  }
}
.plan__map > * {
  width: 100%;
  height: 61rem;
  height: 31.443vw;
  -webkit-box-shadow: 0px 0px 25px 20px #ededed;
          box-shadow: 0px 0px 25px 20px #ededed;
}
@media screen and (max-width: 750px) {
  .plan__map > * {
    height: 81.333vw;
  }
}

.gallery {
  padding: 0 5rem;
  padding: 0 2.577vw;
}
@media screen and (max-width: 750px) {
  .gallery {
    padding: 0 3.333vw 6.667vw 3.333vw;
  }
}

.gallery__title {
  margin-left: 2rem;
  font-size: 2.8rem;
  margin-left: 1.031vw;
  font-size: 1.443vw;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 750px) {
  .gallery__title {
    margin: 0 0 3.333vw 2.667vw;
  }
}

.gallery__items {
  margin: 0 -0.7rem;
  margin: 0 -0.361vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 750px) {
  .gallery__items {
    margin: 0 -0.933vw;
  }
}

.gallery__item {
  -ms-flex-preferred-size: 16.6666667%;
      flex-basis: 16.6666667%;
  max-width: 16.6666667%;
  margin-bottom: 1.4rem;
  margin-bottom: 0.722vw;
  padding: 0 0.7rem;
  padding: 0 0.361vw;
}
.gallery__item img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 30rem;
  height: 30rem;
  width: 15.464vw;
  height: 15.464vw;
}
@media screen and (max-width: 750px) {
  .gallery__item img {
    padding: 0 0.933vw;
    margin-bottom: 1.867vw;
    width: 29.333vw;
    height: 29.333vw;
  }
}
@media screen and (max-width: 750px) {
  .gallery__item {
    -ms-flex-preferred-size: 33.3333333%;
        flex-basis: 33.3333333%;
    max-width: 33.3333333%;
  }
}

.swiper-container {
  margin: 30px;
}
@media screen and (max-width: 750px) {
  .swiper-container {
    margin: 0;
  }
}

.swiper-slide {
  padding: 3.093vw;
  width: calc(100% - 3.093vw);
}
@media screen and (max-width: 750px) {
  .swiper-slide {
    padding: 8vw;
    width: calc(100% - 8vw);
  }
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 0;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  left: 0;
}
@media screen and (max-width: 750px) {
  .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    width: 7.467vw;
    height: 3.6vw;
    margin-top: 0;
    background-size: 7.467vw 3.6vw;
  }
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  right: 0;
}
@media screen and (max-width: 750px) {
  .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    width: 7.467vw;
    height: 3.6vw;
    margin-top: 0;
    background-size: 7.467vw 3.6vw;
  }
}

.swiper-pagination-bullet-active {
  background-color: #000;
}

/* modal */
.modal-wrapper {
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
  overflow-y: auto;
  padding: 10em 30px;
  background: rgba(0, 0, 0, 0.8);
}
@media screen and (max-width: 750px) {
  .modal-wrapper {
    padding: 50% 2.667vw;
  }
}

.modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}

.modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.4s, visibility 0.4s;
  transition: opacity 0.4s, visibility 0.4s;
}

.modal-window > div {
  margin: auto;
}

.modal-title {
  text-align: left;
  font-weight: 500;
}

.modal-wrapper .modal-window {
  color: #000;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: inline-block;
  z-index: 20;
  position: relative;
  width: 100%;
  max-width: 61.856vw;
  padding: 6rem 3rem 6rem;
  padding: 3.093vw 1.546vw 3.093vw;
  border-radius: 2px;
  background: #fff;
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  vertical-align: middle;
}
@media screen and (max-width: 750px) {
  .modal-wrapper .modal-window {
    max-width: 160vw;
    padding: 8vw 4vw 5.333vw;
  }
}

.modal-wrapper .modal-window .modal-content {
  max-height: 100%;
  overflow-y: auto;
}

.modal-overlay {
  z-index: 10;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal-content {
  text-align: left;
}

.modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
  color: #95979c !important;
  font-size: 20px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
}

.modal-wrapper .modal-close:hover {
  color: #2b2e38 !important;
}

.js-scrollreveal1 {
  -webkit-transform: matrix(1, 0, 0, 1, 0, 40);
          transform: matrix(1, 0, 0, 1, 0, 40);
  -webkit-transition: all 0.4s ease 0.5s;
  transition: all 0.4s ease 0.5s;
  opacity: 0;
}
.js-scrollreveal1.is-fadein {
  opacity: 1;
  -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
          transform: matrix(1, 0, 0, 1, 0, 0);
}

.js-scrollreveal2 {
  -webkit-transform: matrix(1, 0, 0, 1, -60, 0);
          transform: matrix(1, 0, 0, 1, -60, 0);
  -webkit-transition: all 0.4s ease 0.5s;
  transition: all 0.4s ease 0.5s;
  opacity: 0;
}
.js-scrollreveal2.is-fadein {
  opacity: 1;
  -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
          transform: matrix(1, 0, 0, 1, 0, 0);
}

.js-scrollreveal3 {
  -webkit-transform: matrix(1, 0, 0, 1, -80, 0);
          transform: matrix(1, 0, 0, 1, -80, 0);
  -webkit-transition: all 0.4s ease 0.5s;
  transition: all 0.4s ease 0.5s;
  opacity: 0;
}
.js-scrollreveal3.is-fadein {
  opacity: 1;
  -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
          transform: matrix(1, 0, 0, 1, 0, 0);
}

.js-scrollreveal4 {
  -webkit-transform: matrix(1, 0, 0, 1, -100, 0);
          transform: matrix(1, 0, 0, 1, -100, 0);
  -webkit-transition: all 0.4s ease 0.5s;
  transition: all 0.4s ease 0.5s;
  opacity: 0;
}
.js-scrollreveal4.is-fadein {
  opacity: 1;
  -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
          transform: matrix(1, 0, 0, 1, 0, 0);
}

.js-scrollreveal5 {
  -webkit-transform: matrix(1, 0, 0, 1, -120, 0);
          transform: matrix(1, 0, 0, 1, -120, 0);
  -webkit-transition: all 0.4s ease 0.5s;
  transition: all 0.4s ease 0.5s;
  opacity: 0;
}
.js-scrollreveal5.is-fadein {
  opacity: 1;
  -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
          transform: matrix(1, 0, 0, 1, 0, 0);
}

